حلت ارجو المساعة في تنصيب barryallen

rrrsport

عضو فعال
إنضم
31 أوت 2006
المشاركات
417
مستوى التفاعل
36
عند التنصيب يعطيني هدا الخطأ رغم تجربة اكثر من اصدار

nstalling enigma2-plugin-extensions-barryallen (6.2.7) to root...
Collected errors:
* ERROR: Package enigma2-plugin-extensions-barryallen (parent enigma2-plugin-extensions-barryallen) is not available from any configured src.
* Failed to download enigma2-plugin-extensions-barryallen. Perhaps you need to run 'opkg update'?
* Cannot find package enigma2-plugin-extensions-barryallen.

وانا استعمل صورة Nemesis2-5-dm800-SVN(104r4)-ramiMAHER
 

tamud

عضو نشيط
إنضم
25 فيفري 2010
المشاركات
268
مستوى التفاعل
83
هدا الاصدار خاص بلاجهزة الاصلية لا المقلدة
 

hamouzaoui

عضو
إنضم
13 سبتمبر 2011
المشاركات
64
مستوى التفاعل
45
اخي استعمل اصدار 6.0 او 5.2.11 هما الافضل
 
أعلى